==============
Version 2.32.0
==============

- Updated translations

==============
Version 2.31.6
==============

- Deprecation bug fixes all around
- And many other bug fixes

mate-media-profiles:
	- Update GStreamer MP3 encoding profile
	- Make GMAudioProfileChoose a real widget

mate-volume-control:
	- Add speaker testing interface
	- Show a microphone icon even for non-PulseAudio streams
	- Updated icons

gstreamer-properties:
	- Add support for SunAudio and OSSv4 plugins

==============
Version 2.30.0
==============

- added/updated translations
  + af, courtesy of F Wolff
  + bg, courtesy of Alexander Shopov
  + cs, courtesy of Petr Kovar
  + da, courtesy of Ask Hjorth Larsen
  + el, courtesy of Bakaoukas Nikolaos
  + en_GB, courtesy of Bruce Cowan
  + et, courtesy of Mattias Põldaru
  + eu, courtesy of Iñaki Larrañaga Murgoitio
  + fi, courtesy of Tommi Vainikainen
  + hu, courtesy of Gabor Kelemen
  + it, courtesy of Milo Casagrande
  + ko, courtesy of Changwoo Ryu
  + lt, courtesy of Žygimantas Beručka
  + ml, courtesy of Praveen Arimbrathodiyil
  + nds, courtesy of Nils-Christoph Fiedler
  + nl, courtesy of Reinout van Schouwen
  + pa, courtesy of A S Alam
  + pt, courtesy of Duarte Loreto
  + ru, courtesy of Yuri Kozlov
  + sl, courtesy of Matej Urbančič
  + sr, courtesy of Горан Ракић
  + sr@latin, courtesy of Goran Rakić
  + uk, courtesy of Maxim Dizumanenko

==============
Verion 2.29.91
==============

Hackers to thank for contributing to this release: Bastien Nocera,
Marc-Andre Lureau, Thomas Hindoe Paaboel Andersen & Matthias Clasen.

- mate-volume-control
  + bug 599663 - make changing the volume unmute
  + bug 606325 - show unamplified volume on outputs as well
  + bug 606914 - applet should not set volume on startup
  + bug 598921 - handle the last input source being removed
  + bug 605694 - fix GvcChannelMap leak
  + bug 607681 - set default scroll-wheel delta to 5%
  + other misc fixes

- gstreamer-profiles:
  + bug 524364 - libglade -> gtkbuilder

- general
  + bug 609933 - fix linking with pedantic linkers
  + bug 101811 - remove unnecessary markup from glade message

- added/updated translations
  + bg, courtesy of Alexander Shopov
  + bn, courtesy of Sadia Afroz
  + ca, courtesy of Joan Duran
  + de, courtesy of Mario Blättermann
  + es, courtesy of Jorge González
  + et, courtesy of Ivar Smolin
  + fr, courtesy of Claude Paroz
  + gl, courtesy of Fran Diéguez
  + nb, courtesy of Kjartan Maraas
  + nn, courtesy of Åsmund Skjæveland
  + or, courtesy of Manoj Kumar Giri
  + pl, courtesy of Piotr Drąg
  + pt_BR, courtesy of Djavan Fagundes
  + ro, courtesy of Lucian Adrian Grijincu
  + sl, courtesy of Matej Urbančič
  + sv, courtesy of Daniel Nylander
  + ta, courtesy of Dr,T,Vasudevan
  + te, courtesy of Krishna Babu K
  + th, courtesy of Theppitak Karoonboonyanan
  + zh_HK, courtesy of Chao-Hsiung Liao
  + zh_TW, courtesy of Chao-Hsiung Liao

=============
Verion 2.28.5
=============

Contributors to this release: Bastien Nocera, Alexey Fisher, Frédéric
Péters, Martin Sourada, Matthias Clasen.

- sound-recorder
  + bug 595564 - fix wrong behavior on cancel
  + bug 595830 - make "save as" default option

- mate-volume-control
  + Fix bluriness in level bar
  + Fix setting the application's startup page
  + Update sink and source descriptions when they change

- added/updated translations
  + en@shaw, courtesy of Thomas Thurman
  + hu, courtesy of Gabor Kelemen
  + lt, courtesy of Rimas Kudelis
  + nds, courtesy of Nils-Christoph Fiedler
  + sl, courtesy of Matej Urbančič

=============
Verion 2.28.1
=============

- mate-volume-control
  + Fix problems with the mute status when using the applet
  + Make output volume go up to 150% in the dialogue
  + Fix reversed labels for Rear/Front

=============
Verion 2.28.0
=============

- mate-volume-control
  + Fix crash when switching profiles too quickly
  + Default to 100% volume for the event sounds, not 0%

==============
Verion 2.27.91
==============

- mate-volume-control
  + Fix warnings when a volume changes, and the
    stream doesn't have a UI
  + Fix crash when the default sink goes away
  + Fix receiving multiple events when a volume bar is changed
  + Fix the output volume bar becoming unsensitive when the
    selected output goes away
  + Don't change PulseAudio's volume when we receive events
    from PulseAudio
  + Only change PulseAudio's volume if the volume hasn't already
    been set to that value
  + Differentiate the various mixer controls in PulseAudio's
    output

- gst-mixer
  + Fix a crash in mate_volume_control_element_whitelist()

==============
Verion 2.27.90
==============

- mate-volume-control
  + UI fixes (mnemonics, spacing)
  + Fix the Connectors list not getting updating when
    switching inputs or outputs
  + Fix the status icon disappearing when the default input
    or output gets disconnected
  + Plenty of fixes for possible feedback loops
  + Fix memory leak
  + Fix possible crasher

==============
Version 2.27.5
==============

- General:
  + vumeter, mate-cd and cddb-slave have been removed
- mate-volume-control
  + Add card and port selection (Bastien Nocera)
  + Excessive CPU usage when trying to reconnect to PulseAudio (Chris Coulson)
  + Many fixes (Bastien Nocera)
- Updated translations:
  + es (Jorge González)
  + et (Ivar Smolin)
  + fi (Ilkka Tuohela)
  + gu (Sweta Kothari)
  + he (Yaron Shahrabani)
  + hu (Gabor Kelemen)
  + pt_BR (André Gondim)
  + sv (Daniel Nylander)
  + ta (Dr.T.Vasudevan)
  + zh_HK (Chao-Hsiung Liao)
  + zh_TW (Chao-Hsiung Liao)

==============
Version 2.27.4
==============

- gst-properties
  + Bug 524364 – libglade -> gtkbuilder
  + Bug 572353 – get rid of GtkOptionMenus
- mate-volume-control
  + Bug 542346 – tooltip for the menu entry is not very accurate
- Updated translations:
  + fr (Claude Paroz)
  + he (Mark Krapivner)
  + sv (Daniel Nylander)
  + uk (wanderlust@ukr.net)

================
Version 2.27.3.1
================

- mate-volume-control
  + Bug 584963 – Scrolling on applet doesn't take into account that
    others might have changed the volume'
  + Bug 564311 – "Connection failed" when PA drops off
- Updated translations:
  + es (Jorge González)
  + et (Ivar Smolin)

==============
Version 2.27.3
==============

- General:
  + Bug 581630 - Use g_timeout_add_seconds to reduce wakeups (Javier Jardón)
  + Bug 585377 – Don't require volume-control deps if not building volume-control
- mate-volume-control
  + Implement LFE: http://www.hadess.net/2009/05/i-really-haz-51.html
    (Bastien & Lennart)
  + Bug 568936 – Add fade slider (Bastien, Lennart & Matthias Clasen)
  + Bug 583483 - Raise PulseAudio dependency to 0.9.15
  + Bug 583485 – fails to build with PA master
  + Bug 583486 – incorrect LDADD order
  + Bug 574198 – don't show virtual streams
  + Bug 583141 – scrollwheel doesn't work when dock is first shown (Bastien)
  + Bug 581024 – Move streams to the new default sink (Bastien)
  + Bug 574312 – Add mark for base volume instead of 100% (Bastien)
  + Bug 581921 – Please show high-level channel mapping string (Bastien)
  + Bug 579115 – fix alignment issues with sliders (Matthias Clasen)
  + Bug 574312 – Add mark at 100% for inputs (Bastien)
  + other fix and improvements
- gst-mixer
  + Bug 585006 – build error: mate_volume_control_element_whitelist
  + Add support for new GStreamer mixer flags (Brian Cameron)
- mate-audio-profiles:
  + Bug 563343 - first stab at profiles documentation
- mate-sound-recorder
  + Bug 569659 – Previous record discarded without any prompt
- Updated translations:
  + el (Sterios Prosiniklis)
  + es (Jorge González)
  + et (Ivar Smolin)
  + nb (Kjartan Maraas)
  + ta (Dr.T.Vasudevan)

==============
Version 2.27.1
==============

- General:
  + Now libmate/ui free (except deprecated parts), bug #567310
    (Jonathan Matthew, Saleem Abdulrasool, Felix Riemann)
  + Less deprecated GTK+ symbols, bug #572353
  + Use git-version-gen from autoconf.git to generate version number
    (cool stuff other project should use :)
- mate-volume-control
  + Add tabs Alt+N accels, bug #574197
  + Fix cramped appearance of the balance slider (Matthias Clasen)
  + Don't show debug output when disabling debugging, bug #493138
  + Inconsistent "Volume" capitlization, bug #579117
- gst-mixer (gstreamer based g-v-c)
  + Fix lunching help, bug #575152 (Chris Coulson)
  + Renamed "tracks" to "mixers" for UI consistency, #577921
- Updated translations:
  + Alexander Shopov (bg)
  + Amitakhya Phukan (as)
  + Anas Afif Emad (ar)
  + Baris Cicek (tr)
  + Deng Xiyue (zh_CN)
  + Gabor Kelemen (hu)
  + Mark Krapivner (he)
  + Nickolay V. Shmyrev (ru)
  + Reinout van Schouwen (nl)
  + Shankar Prasad (kn)
  + Sterios Prosiniklis (el)
  + Горан Ракић (sr)

==============
Version 2.26.0
==============

- mate-volume-control
  + Fix tooltip when dB changes, bug #575093 (Bastien)
  + Update the volume immediately, bug #564313 (Bastien)
  + Added --debug (Matthias Clasen)
- gst-mixer (gstreamer based g-v-c)
  + Add new icons mappings, bug #571084 (Garrett D'Amore)
  + Make options update when changed, bug #571083 (Garrett D'Amore)
  + Make pagenum logic simpler, bug #571068 (Garrett D'Amore)
  + Remove page name duplication, bug #570979 (Garrett D'Amore)
  + Add sound theme page (Brian Cameron)
- Updated translations:
  + Abhishek Jacob (ml)
  + Adi Roiban (ro)
  + Ankit Patel (gu)
  + Ask Hjorth Larsen (da)
  + Changwoo Ryu (ko)
  + Claude Paroz (fr)
  + Daniel Nylander (sv)
  + David Lodge (en_GB)
  + Duarte Loreto (pt)
  + Fotis Tsamis (el)
  + Gabor Kelemen (hu)
  + Gil 'Dolfin' Osher (he)
  + Hendrik Richter (de)
  + I. Felix (ta)
  + Ilkka Tuohela (fi)
  + Iñaki Larrañaga Murgoitio (eu)
  + Jonh Wendell (pt_BR)
  + Jordi Mallach (ca)
  + Jorge González (es)
  + Kjartan Maraas (nb)
  + Krishna Babu K (te)
  + Manoj Kumar Giri (or)
  + Milo Casagrande (it)
  + Petr Kovar (cs)
  + Rajesh Ranjan (hi)
  + Rajesh Ranjan (mai)
  + Runa Bhattacharjee (bn_IN)
  + Sandeep Shedmake (mr)
  + Suso Baleato (gl)
  + Takeshi AIHANA (ja)
  + Theppitak Karoonboonyanan (th)
  + Tomasz Dominikowski (pl)
  + Wouter Bolsterlee (nl)
  + Žygimantas Beručka (lt)

===============
Version 2.25.92
===============

- General:
  + Add libunique dependency, instead of direct dbus-glib dependency (Bastien)
  + Detect pulseaudio 0.9.15 to use some new API when it's there (Bastien)
  + Fix automagic dep on pulseaudio (Mart Raudsepp)
- mate-volume-control
  + Install the application icon in the global icon theme (Bastien)
  + Fix icon name in desktop file (Luca Ferretti)
  + Exit when Esc is pressed (Bastien)
  + Use the new GTK+ scale marks for the balance widget (Luca Ferretti)
  + Make sure the balance bar stays Left to Right, so that the Left balance is
    really on the left (Bastien)
  + Stop the microphone showing up in the applet when the capplet is running
    (Bastien)
  + Show recording applications in addition to playback applications, use the
    microphone icon for those applications (Bastien)
  + Install the applet's desktop file in the xdg autostart directory (Bastien)
  + Present the application when it's already running (with libunique)
    (Bastien)
  + When PulseAudio isn't running, or takes a long time to connect to, popup a
    dialogue telling the user what we're waiting for, and the ability to cancel
    (Bastien)
  + De-sensitivise the balance bar if the output doesn't support balacing
    (Bastien)
  + Add "is-amplified" property. In this mode, the volume can be set above 100%
    (150% tops actually) for inputs that support giving us the dB information
    (Bastien)
  + Don't filter out sinks with PA_SINK_HARDWARE, otherwise things like network
    sinks (Airport Express?) won't show up in the volume capplet (Bastien)
  + Don't filter out non-hardware sources, only ignore sink monitors (Bastien)
  + Fix the dock showing up off-screen when the applet is at the bottom of the
    screen and is popped up for the first time (Yanko Kaneti)
  + Make the balance bar instant-apply (Bastien)
  + Update sensitivity of input feedback checkbox (Matthias Clasen)
  + Code cleanup (Bastien)
- Updated translations:
  + Alaksandar Navicki (be@latin)
  + Jordi Mallach (ca)
  + Ask Hjorth Larsen (da)
  + Christian Kirbach (de)
  + David Lodge (en_GB)
  + Jorge González (es)
  + Ivar Smolin (et)
  + Iñaki Larrañaga Murgoitio (eu)
  + Ilkka Tuohela (fi)
  + Ignacio Casal Quinteiro (gl)
  + Sweta Kothari (gu)
  + Gabor Kelemen (hu)
  + Milo Casagrande (it)
  + Takeshi AIHANA (ja)
  + Shankar Prasad (kn)
  + Changwoo Ryu (ko)
  + (LINGUAS)
  + Raivis Dejus (lv)
  + Jovan Naumovski (mk)
  + Sandeep Shedmake (mr)
  + Kjartan Maraas (nb)
  + Wouter Bolsterlee (nl)
  + Tomasz Dominikowski (pl)
  + Djavan Fagundes (pt_BR)
  + Duarte Loreto (pt)
  + Adi Roiban (ro)
  + Daniel Nylander (sv)
  + Theppitak Karoonboonyanan (th)
  + Clytie Siddall (vi)
  + Chao-Hsiung Liao (zh_HK)
  + Chao-Hsiung Liao (zh_TW)

===============
Version 2.25.5
===============
- Add desktop files and icons for mate-volume-control
- Add a new sound theme
- Fix some of the resizing on startup in the volume control
- Simplify the sound theme selection
- Fix a few positioning problems in the volume applet
- Add a mute toggle item in the volume applet
- Make the volume slider instantaneous
- Fix "no applications" message when there are applications
- Fix the volume applet not showing up in some cases
- Add a close button to the sound capplet
- Hide sound events from the applications tab
- Fix scrolling with the mouse wheel going in the wrong direction

===============
Version 2.25.1
===============

- Add new volume control applet and dialog (William Jon McCann)
- Bug #552748 - General cleanups (Kjartan Maraas)
- Bug #552420 - Make speex voice encoder mono (Marc-André Lureau)
- Bug #543306 - Use .ogg extension (Marc-André Lureau)
- Bug #498617 - Use LC profile by default for AAC (m4a)
- Bug #557043 - Add MP2 profile
- Bug #564060 - Use 32kHz for Speex
- Bug #553383 - fix "can't delete profile with '#' in its name"
- Bug #563573 - clean up GLib and GTK+ includes. (Luis Menina)

================
Version 2.24.0.1
================

This is mate-media 2.24.0.1

Changes since 2.24.0:

	* 552445: do not include GPLv3 COPYING in dist, clarify the
          license information for each project

	* translation updates: sq

This is mate-media 2.24.0

Changes since 2.23.92:

	* 552047: add audio to categories of mate-sound-recorder
	* and translations/documentation updates: ar, bg, ca, da, el,
          eu, fi, hi, hr, hu, it, ja, kn, lt, mr, ro, sr, ta, te, tr

This is mate-media 2.23.92

Changes since 2.23.91:

	* Minor fixes.
	* and translations/documentation updates.

Important bugs postponed to 2.25:

	* 524364: GtkBuilder
	* 513612 and 422719: MATE-Media relicensing

Bugs fixed:

	* 550931: use standard icon name for cd icon
	* 550919: modernize autofoo
	* 550307: allow building without esd

This is mate-media 2.23.91

Changes since 2.23.3:

	* we got rid of MateVFS, Yay! aand EggRecent, whoo!

	Kudos to Kalle Vahlman and Gustavo Noronha

	* and translations/documentation updates.

What's missing in this release:

	* 524364: GtkBuilder
	* 513612 and 422719: MATE-Media relicensing

Bugs fixed:

	* 516090, 404877: GIO port, use GtkRecentManager
	* 548468: Replace "Run Mixer" with "Open Volume Control" in
          g-s-r documentation.
	* 537028: Fix an issue with SunAudio mixer
	* 543306: Use ".oga" instead of ".ogg" for OGG audio.

This is mate-media 2.23.3

Changes since 2.23.1.1:

	* mate-volume-control received some love with a new UI, it's
          like a capplet, feedback welcome!

	* normal bug fixing

What's cooking for next release (work still on going):

	* 516090, 404877: GIO port, use GtkRecentManager
	* 524364: GtkBuilder
	* 513612 and 422719: MATE-Media relicensing

Bugs fixed:

	* 341021: Mute conflict between mate-volume-applet and
          mate-volume-manager
	* 462164: Listen to GStreamer bus events for mixers that
          supports it.
	* 535058: Wrong track list displayed on startup.
	* 441641: Be more careful with strcmp.
	* 349951: Make g-v-c a capplet.
	* 534090: Match the title of the tabs.
	* 528064: Sort mixer tracks by their type.
	* 529083: Fixes build with older compilers.

This is mate-media 2.23.1.1

Changes since 2.22.0:

	* MATE-cd, CDDB-slave-2, vumeter are all disabled by default
	starting from this release:

	- Rhythmbox, SoundJuicer or any other music players are better
	  suited to play CDs.
	- If you use PulseAudio, we suggest you to use pavumeter
	  instead of vumeter.

	* mate-sound-recorder now has a slick new icon, and a record
	  level indicator, which might have ui/usability improvements.

	* UTF-8 filename support improved in mate-sound-recorder.

	* mate-volume-control has dropped libmateui dependency, and
	  improved themability: "Now we just need a pixel pusher to
	  make us some nice tango icons for the remaining icons"

	* various code cleanups

What's cooking for next release (almost ready):

	* 516090, 404877: GIO port, use GtkRecentManager
	* 524364: GtkBuilder
	* 513612 and 422719: MATE-Media relicensing

Those bugs are marked with high priority. Help is always appreciated!
:-) If you would like to pick one, leave a note in the bug to avoid
effort duplication.

	* 171070: Hangs when recording is done on a file where there
          is no permission (sound-recorder)
	* 387400: remove new button and new menuitem from the GUI
          (sound-recorder)
	* 359037: crash in Rhythmbox, edit profile
	* 462164: should listen bus events (volume-control)
	* 479757: sound-juicer does not properly delete profiles
	* 169381: PCM is too technical for all but audio engineers
          (volume-control)
	* 109621: documentation: what does the sound recorder record?
	* 365607: Lock button status should be visible for blind access.
          (volume-control)

Bugs fixed:

	* 349106: specify tab at startup (volume-control)
	* 349106: open capture page of volume-control (sound-recorder)
	* 448706: use gtk_stock_add to avoid crash when started
	  multiple times (profiles)
	* 504422: move code comments to avoid them being close to
	  translatable strings (profiles)
	* 519544: fix mixer access when the list of options change
	  (volume-control)
	* 415353: only show a separator at the left of the playback
	  control if a previous control has been visible
	  (volume-control)
	* 516831: mark window title for translation (sound-recorder)
	* 521919: "Help/Help Ctrl+H" renamed to "Help/Contents F1"
	  (sound-recorder)
	* 430824: return FALSE when track_info is NULL (MATE-cd)
	* 493503: more checking before string comparisons (sound-recorder)
	* 430616: recording level indication in the statusbar
	* 483254: fix utf8 crash
	* 494031 and 310883: use GtkUIManager, use tango icons if
	possible and make all icons themeable (volume-control)
	* 524097: disable mate-cd, vu-meter and cddb-slave by default
	* 504420: use more GTK stock text (sound-recorder)
	* 504419: use ngettext for plural forms
	* 462551 and 526933: add Tango style icon (sound-recorder),
	  renamed icon (mate-grecord -> mate-sound-recorder).
	* 466685: add navigations shortcut ("_Record as" and "Record
	  from _input")
	* 528252: mixer track enable/disable toggles toggle the wrong
	  tracks!

This is mate-media 2.22.0

Changes since 2.20.1:
	* some bug fixes
	* translations updates

Bugs fixed:
	* 405821: new seriesid for gstreamer-properties
	* 485411: get a decent width/height on startup from MateConf
	* 487623: no tracks showing up with only "Front" track devices
	* 483893: fix programme name with gtk+ 2.12

This is mate-media 2.20.1

Changes since 2.20.0:
	* Fix icons for a number of buttons not showing up properly

This is mate-media 2.20.0

Changes since 2.19.92:
	* Fix build of gstreamer-properties against an uninstalled GStreamer
	* Convert French documentation to mate-doc-utils
	* Update Ukrainian documentation

This is mate-media 2.19.92

Changes since 2.18.0:
	* Fix the profiles not being editable in Sound-Juicer and Rhythmbox
	* Use themeable icons in a lot of places
	* Use mate-doc-utils instead of scrollkeeper to install documentation
	* Fix playback of the last track when in track mode (mate-cd)
	* Fix a lot of crashers and bugs (mate-sound-recorder)

This is mate-media 2.18.0

Changes since 2.17.91:
	* add LGPL headers where needed
	* remove invalid desktop categories
	* updated translations (since 2.17.90): ar, be, bg, ca, da, de,
	   en_GB, et, fi, fr, gu, he, hu, it, ja, ko, ku, lt, mk, nb, pl,
	   pt_BR, pt, ru, sl, sv, th, uk, vi, zh_CN, zh_HK, zh_TW.

Bugs fixed:
	* 413736: libmate-media-profiles is missing LGPL header for some f...

This is mate-media 2.17.92

Changes since 2.17.91:
	* Hide the multimedia system selector from the menu


This is mate-media 2.17.91

Changes since 2.17.90:
	* rename polypaudio to pulse audio in media system preferences.
	* modularize configure.in to allow individual enabling/disabling
	  of components (note that this was a mate-love bug, patch was
	  provided by Rene Vahtel).
	* call g_thread_init() in each gst app to make sure threads are
	  enabled before we use slice memory.
	* fix regression in 2.17.90 where for some users, the mouse wheel
	  could no longer adapt the volume.
	* fix potential crash-on-startup in mate-volume-control.
	* fix function returning w/o return value in mate-cd.
	* remove Application as category for mate-volume-control desktop
	  file.
	* accessibility bug fixes in mate-sound-recorder.

Bugs fixed:
	* 319277: Modulize / Add in configure flag to allow disable install...
	* 349305: Polypaudio is renamed to PulseAudio
	* 364652: The relation between label_for/labelled_by is absent in s...
	* 365176: Status bar of sound-recorder is not accessible for blinds.
	* 399710: GLib threading system has not been initialised
	* 399807: [PATCH] call g_thread_init() before any other GLib function
	* 400498: can't adjust the volume with the scrollwheel
	* 402165: crash on startup
	* 403518: "linux_cdrom_get_status" return nothing when function ret...
	* 405427: Remove invalid Application category

This is mate-media 2.17.90

Changes since 2.17.2:
	* Fix a segfault in mate-cd when changing theme while not being
	  displayed
	* Add GStreamer Properties to the system settings, and hide the menu
	  entry by default since most is autodetected with auto/mateconf elements
	* Hide cddbslave2 menu entry also
	* Fix for a segfault in Mate Volume Control
	* Mate Sound Recorder will no longer hide toolbar icons if the text
	  does not fit on the screen
	* Change profile dialog to better fit screen
	* Some documentation/string changes
	* Translation updates: ar, en_GB, et, sv, th

Bugs fixed:
	* 308340: Confusing usage of tray / notification area
	* 327012: There should be no whitespace before punctuation in mate...
	* 330050: descriptions in profile editing page are unreadable
	* 339859: remove cddb slave
	* 355085: Mate-sound-recorder dialog too small
	* 380124: changing theme when mate-cd interface is not displayed m...
	* 393998: fix build with gcc 2
	* 395499: [Patch] Categorize gstreamer-properties for the control c...
	* 396023: mate-volume-control crashes with USB Sound Blaster Extigy
	* 397949: .desktop menu entry should be removed

This is mate-media 2.17.2

Changes since 2.17.1:
	* Add AAC/MP3 default audio profiles
	* Do not show profiles in the selection box if the plugins
	  are not available
	* Some fixes for strings wrongly marked or not marked for i18n
	* Add explicit compile dependency on libxml2
	* Fixes to mate-volume-control and mate-sound-recorder to not crash
	  after closing
	* Change OK/cancel buttons into a single close button in profile
	  editor (which was already instant-apply)
	* Better display of tracks that have separate playback and record
	  volume controls, which occurs on e.g. the Audigy
	* Allow resizing of the vu-meter
	* Default speex profile extension changed from .ogg to .spx
	* Audio profile editor dialogs are no longer modal
	* Removed save-as button from mate-sound-recorder toolbar, and made
	  the save button behave as save-as when no filename has been given
	* Fix for false extension hint if the profile selection is changed
	  in between recording and saving in mate-sound-recorder
	* C89 and Solaris compile fixes

Bugs fixed:
	* 300571: Mate Sound Recorder Can Falsely name files
	* 302392: Mate-volume-control no capture tab for Audigy 2
	* 313495: Audigy 2 mixer duplication and inactive mixers shown
	* 315257: vumeter window resizing
	* 317257: MP3 profile should be included in default install
	* 317430: mate-audio-profiles-properties profile editor is modal
	* 328386: Voice, Lossy profile (speex) should use spx for file exte...
	* 346386: Cancelling changes after editing a profile still applies ...
	* 346389: Clicking 'Help' in Profile Edit Dialog closes dialog
	* 355085: Mate-sound-recorder dialog too small
	* 361887: mate-volume-control crashed
	* 364652: The relation between label_for/labelled_by is absent in s...
	* 364656: The Length text is not accessible for orca.
	* 367442: Sound-recorder core dumps while quiting.
	* 383106: shouldn't use __FUNCTION__ in source code since this is G...
	* 383469: audio profiles editor gstreamer entry i18n problem
	* 387868: compile errors with gcc 2
	* 388728: mate-media fails; implicit dependence on libxml2 not sil...
	* 393527: GStreamer settings variables untranslated

This is mate-media 2.17.1

Changes since 2.16.1:
	* HIGify profiles dialog
	* Use Record instead of Capture in the mixer
	* Add icon to profiles dialog

Bugs fixed:
	* 323600: Error dialogue can not be closed
	* 332563: media profile dialogues need HIG love
	* 341983: gstreamer-properties should allow selection of default in...
	* 348253: Terminology: capture vs record
	* 350799: play on startup doesn't work
	* 352135: crash on Sound Recorder
	* 381693: mate-cd segfaults when accessing a SCSI CDROM
	* 382770: kFreeBSD support

This is mate-media 2.16.1

Changes since 2.16.1:
	* install vumeter.desktop file correctly.

This is mate-media 2.16.0

Changes since 2.14.2:
	* make full row of checkboxes clickeable in mate-volume-control
	* .desktop fixes for bug-buddy and for category of FDO spec
	* macro fixes in header files
	* cygwin build fixes
	* translations: bn_IN, ca, da, de, es, eu, hi, hu, id, it, ja, ko,
			lv, mk, mg, ml, mn, mr, nl, pl, pt, ru, sl, sv, ta,
			th, tr, uk, zh_HK, zh_TW

Bugs fixed:
	* 82190: Mate CD should not have it's own themes
	* 166587: does not compile without specifying extra LDFLAGS
	* 168978: mate-cd skips when using cdparanoia backend
	* 303325: The Application "CDDBSlave2" has quit unexpectedly
	* 316855: Sound Juicer crashes when adding the first new profile
	* 319846: volume control capplet not in sync with volume control ap...
	* 329409: mate-media Cygwin build fixes
	* 329922: When recording multiple times, items in "record from inpu...
	* 333450: add categories to mate-sound-recorder.desktop
	* 333476: mate-sound-recorder MUTES sound-recording when recording..
	* 336186: Mate Volume Control applet should display "digital outpu...
	* 336315: Full row in checkbox listing should be clickable
	* 339784: sound configu error!
	* 341361: patch for as-needed
	* 348645: Help kill libegg
	* 348851: Errors in .desktop file break bug-buddy support
	* 349305: Polypaudio is renamed to PulseAudio
	* 352836: fix a couple leaks

Thanks to:
	* Kjartan Maraas
	* Marc-Andre Lureau
	* Stefan Kost
	* All the translators

This is mate-media 2.14.2

Changes since 2.14.0:
	* fix muting issues in mate sound recorder
	* add more tracks to default whitelist in mate volume control
	* po/intltool updates (as for other mate packages)
	* use GOption instead of popt
	* new/updated translations: be bg br ca cs cy de dz el es et eu fi
				    fr gl gu lt lv nb nl nn or sq sv th vi
				    zh_CN zh_HK zh_TW

Bugs fixed:
	* 333450: add categories to mate-sound-recorder.desktop
	* 333476: mate-sound-recorder MUTES sound-recording when recording...
	* 334301: Linkage order fix
	* 336000: [PATCH] shut off compile time warning
	* 336147: Convert from popt to GOption
	* 336186: Mate Volume Control applet should display "digital outpu...
	* 337153: CVS fails to build
	* 337892: use po/LINGUAS
	* 338251: gstreamer-properties i18n fix (not translatable)
	* 339159: [Patch] Use po/LINGUAS - based on the new guidelines
	* 341361: patch for as-needed
	* 343030: gstreamer-properties talks about 'XWindows'

This is mate-media 2.14.0

Changes since 2.13.93:
	* translation updates
	* bug fixes: 331256

Changes since 2.13.92:
	* translation updates

Changes since 2.13.91:
	* bug fixes: 324508,

Changes since 2.13.90:
	* made error dialogs from mate-sound-recorder more friendly.

Changes since 2.13.7:
	* random maintainance work
	* fix for theme crash

Bugs fixed:
	* 329040: Add GTK category to the .desktop file

This is mate-media 2.13.7

Changes since 2.13.6:
	* fix simple compilation error

This is mate-media 2.13.6

Changes since 2.13.5:
	* gst-0.10 port

This is mate-media 2.13.5

Changes since 2.12.0:
	* translation/string fixes (and additions)
	* memleak fixes
	* add remaining-time mode to mate-cd
	* fix crash (or warning, depending on airwaves) when selecting
	  the default mixer in gst-mixer
	* fix default volume from 0 to max in mate-cd

Bugs fixed:
	* 305926: mate-sound-recorder don't allow to select the source
	* 322900: codec for "Voice" should be speex

This is mate-media 2.12.0

Changes since 2.11.92:
	* install icon for desktop entry.
	* distfix.

This is mate-media 2.11.92

Changes since 2.11.91:
	* Fix typo in schema
	* s/lrint/rint/ for BSD portability

Bugs fixed:

	* #309634: build failure -- some platforms do not have lrint()

This is mate-media 2.11.91

Changes since 2.11.5:

	* loop/track mode fixes to mate-cd
	* fix crash in mate-cd when empty CD is inserted
	* make dialog in profiles library call gtk_dialog_run()

Bugs fixed:

	* 309883: Library version of mate-audio-profiles-properties crash ...
	* 310309: Fix Right Alignment of Video Tab
	* 310626: CD player crashes when an empty cd is in the drive
	* 311458: HEAD build failure
	* 312636: In Loop Mode and Single Track mode, after completing one ...
	* 312654: Single track mode fails to play Last track
	* 312658: Stop while in Loop mode, restarts playing the song.

This is mate-media 2.11.5

Changes since 2.11.4:

	* memleak fix
	* small buglet in mate-cd where a menu item was not updated when
	  we started playing

This is mate-media 2.11.4

Changes since 2.11.3:

	* more standardization changes to mate-cd and mate-sound-recorder

Bugs fixed:

	* 300408: put list edit button after the list not before it
	* 302156: Cd Player doesn't remember last volume chosen
	* 303630: A few typos in the .po file
	* 304063: Incorrect item capitalization in panel menus
	* 305228: Mate-CD deadlocks at end of cd
	* 306052: Fehler
	* 306323: mate-cd should use GTK_STOCK_MEDIA buttons
	* 306755: mate-sound-recorder does not ask to save the files

This is mate-media 2.11.3

Changes since 2.10.0:

	* ported mate-sound-recorder to GtkUIManager
	* some UI enhancements to mate-cd and cddb-slave
	* many usability and bugfixes

Bugs fixed:

	* 90792: cddb-slave2-properties capplet should listen for mateconf ch...
	* 98195: disclosure widget not properly showing indicator in RTL t...
	* 105703: Track editor is not refreshing
	* 110686: CDDB preferencces dialogue far too big
	* 139808: "Iconify to tray" option
	* 144163: mate-cd status tray icon should show current CD information
	* 148689: should remember window geometry
	* 152878: wrong cddbp port
	* 156671: Mate Sound Recorder: elapsed time incorrect for FLAC & W...
	* 161973: adding cacasink to videosink list OR removing aasink from it
	* 164120: Mate-CD asserts when GStreamer elements not found
	* 167472: Please don't use ngettext() just to distinguish 1 and oth...
	* 168648: gstreamer-properties closes on aasink preview when launch...
	* 170685: Title Bar doesnt work properly when a Record button is Cl...
	* 171370: use MateAbout which is deprecated
	* 171952: Mate-cd Uses MateAbout which is deprecated
	* 171973: Gconf not updated with "Other FreeDB server" selection f...
	* 171986: Mate-Sound-Recorder Uses MateAbout which is deprecated
	* 171990: Add Quit menu item to the popup menu of the tray icon
	* 172034: Correct spelling error
	* 172036: Correct grammar error
	* 172538: fix a few leaks and do not set a null title
	* 300117: Mate-media won't compile when Mate is installed in a no...
	* 300658: Fix gcc4 warnings and stuff

This is mate-media 2.10.0

Changes since 2.9.92:

	* fix for crasher in volume control.

This is mate-media 2.9.92

Changes since 2.9.90:

	* polishing, finetuning, fixing possible crashers here and there...

Bugs fixed:

	* 109909: mate-cd Seg Faults when Notification Area goes away
	* 130653: mate-sound-recorder doesn't prompt on overwrite
	* 150450: Update of labels in CD Player Preferences dialog
	* 153496: mate-audio-profiles-properties crash when edit
	* 158222: vu-meter segfault in led_bar_light_percent()
	* 159821: [cdparanoia] audio playback glitches using cdparanoia
	* 160340: [PATCH] mate-sound-recorder can not play files
	* 160830: Cannot run the sound recorder, application just "quits un...
	* 162185: [PATCH] mate-sound-recorder cannot properly save files a...
	* 162302: Trying to record in a second window kills all windows (in...
	* 162607: "Untitled" window title and default file names need trans...
	* 164010: gtk warnings
	* 164857: cdparanoia is really noisy at x48
	* 166814: mate-media-2.8.0 fails to compile on solaris 9
	* 167338: translator-credits missing

This is mate-media 2.9.90

Changes since 2.9.4:

	* mostly bug fixes all over the place.

Bugs fixed:

	* 105709: Track editor crashed after changing cd
	* 128956: buttons should be greyed out when no CD is present
	* 164229: While playing, the popup play menu item icon image is not...
	* 165153: gstreamer-properties.xml file causes xml lint error

This is mate-media 2.9.4

Changes since 2.9.3:

	* translation fixes

Bugs fixed:

	* 105768: Crash when opening mate-cd
	* 148650: changing window title to 'Multimedia Systems Selector'
	* 153537: [PATCH] typo in error message
	* 161722: Build breakage on mate-cd
	* 162608: mate-media mixer message needs translator comment
	* 163354: Update the Time line Display after inserting the CD

This is mate-media 2.9.3

Changes since 2.9.2:

	* moved switches to their own tab in gst-mixer

Bugs fixed:

	* 153599: The runtime-detected mixers don't have mnemonics
	* 157117: mate-volume-control doesn't redraw properly
	* 158346: Duplicate volume controls for ALSA EMU10k1
	* 159428: mate-volume-control: Use simple check box if there is no...

This is mate-media 2.9.2

Changes since 2.9.1:

	* re-added CDDA backend in MATE-CD

Bugs fixed:

	72581:	Mate-CD should detect multiple cdroms and put them in a ...
	150072: small code clean ups
	154547: compilation error in audio-profile.h with sound-juicer au...
	155088: mate-sound-recorder does not save files
	156874: [PATCH] HIG fixes for preference dialog

This is mate-media 2.9.1

Changes since 2.8.0:

	* new volume control
	* ipv6 support for CDDB.

Bugs fixes:

	* 111423: IPv6 enhancements in mate-media
	* 144769: Volume Control (2.6.1) reports modem as primary sound card
	* 145087: cannot install .mo files into $prefix/share/locale in Sol...
	* 148858: improperly linked
	* 151971: Rewrite of mate-volume-control
	* 153497: [PATCH] HIG fixes for new mixer's preference dialog.

This is mate-media 2.8.0

Changes since 2.7.92:

	* Reverted GStreamer/CDDA backend due to small regressions.

Bugs fixed:

	* 151552: MATE CD crashes
	* 151573: [PATCH] Fix FreeBSD support in mate-cd

This is mate-media 2.7.92

Changes since 2.7.1:

	* GStreamer-based (CDDA-capable) backend to MATE CD
	* Added "nb" and "bs" translations
	* Added ALSA switches (simple boolean on/off) to Volume Control
	* Made the whole release compile properly using -Wall -Werror

Bugs fixed since 2.7.1:

	* 51152: CD Player does not support CDDA
	* 123937: Progress bar does not move while recording
	* 140082: Too many "name-changed" events for Play/Pause button
	* 142828: Bad preprocessor directive in gnet-private.h
	* 143287: [Solaris], Need to set the audio port
	* 143327: No ATK name for Available Themes selection widget
	* 144341: mate-cd chrashes/hangs when opening/closing tray
	* 144536: missing gst-cdparanoia-cdrom.c and gst-cdparanoia-cdrom.h
	* 148353: mate-cd crashes when pressing ejecting a cd while it is ...
	* 151305: missing return value in seek_to()
	* 151306: Cleanup of issues reported by sparse/gcc

This is mate-media 2.7.1

Changes since 2.6.1:

      * Swapped About and Help (Jorn Baayen)
      * Fixed cddb-slave2 documentation link (Kaushal Kumar)
      * Added "tk" translation
      * Fixed compiler warnings in CDDBSlave2
      * Lots of functionality updates in CDDBSlave2
      * Fixed spelling errors in schemas

Bugs fixed since 2.6.1:

      * 117695: Don't flood syslog with failed CDROMVOLREAD ioctls (Thomas)
      * 130233: Internationalize profile names and descriptions (Thomas)
      * 134339: Change dir to path in source (Thomas)
      * 134340: Use ngettext (Thomas)
      * 134341: Whitespace before punctuation in mate-media message (Thomas)
      * 137139: Change terminal to profile (Thomas)
      * 141985: Check .cddb directory for entries (Thomas)
      * 114015: Fix window title for mate-cd on unknown discs (Thomas)
      * 135139: Add NetBSD support (Julio M. Merino Vidal)
      * 130651: Change name and comment in .desktop file (Thomas)
      * 140344: use mate-common (Christian Neumair)
      * 141406: use a colorspace convertor from gst-plugins
      * 137198: install gstreamer-properties correctly (Julio Vidal)
      * 125409: redraw display text when style changes (Leena Gunda)
      * 137464: use gtk_icon_theme in recorder (Fernando Herrera)
      * 141985: also check .cddb entries (Thomas)
      * 114015: Fix display of unknown entries (Thomas)
      * 124924: Initialize pointers (Thomas)
      * 119596: Differentiate between audio and data cd (Balamurali Viswanathan)
      * 139555: Make CD playback stop when application exits (Richard Kinder)

Changes since 2.6.0:

      * Added Gujarati translation (Guntupalli Karunakar)
      * Fixed mixer icons for ALSA (Ronald Bultje)

Bugs fixed since 2.6.0:

      * 133217: Underquoted definitions in acinclude.m4
      * 134094: Small g_print errors


Everything below this line is from pre-MATE 2 and should move to OLDS.

--------------------------------------------------------------------------

New in 1.2.3:

	* Only configure ALSA when the user asks for it
	* use xml-i18n-tools for .desktop translations

	* gmix changes
	  * Don't apply changes in preferences immediately. Wait until
	    the user has clicked 'apply'
	  * set mate-volume.png to be the window icon, if it exists
	  * improve the error message displayed if the mixer device
	    cannot be opened
	  * Prefer the card name to the mixer name, in the mixer display

	* grecord changes
	  * Reset the recording time when a new record session is started
	  * Search the full path for the sox and gmix binaries

	* tcd changes
	  * Make the GUI insensitive before exiting
	  * Only open the cdrom device temporarily for each action
	  * Try much harder to load a font. This fixes a segfault.
	  * Create a CORBA interface for gtcd, to ensure that only one
	    copy is running at one time
	  * Recognize data tracks
	  * Allow keybindings to be saved as a modifier+key pair,
	    rather than just a numeric key code
	  * Several code cleanups and segfault fixes

New in 1.2.2:

	Documentation fixes. The docs weren't being included in the
	tarballs.

New in 1.2.1:

	Scrollkeeper support.

New in 1.2.0:

	Slightly fewer bug fixes than last time. New program, grecord.
	TCD now supports socks servers. Hopefully fixed a random segfault in
	gtcd. Default icons set.

New in 1.0.52:

	Yet more bug fixes. GMix shows icons and labels, and restores levels
	on startup. Some kernel-warning-generating code has been fixed in
	gtcd (Ben C.) , and the forking of gmix has been cleaned up. (SDH)

New in 1.0.51:

	Many many bug fixes. GMix now has a rudimentary preferences dialog.
	Extace is not being maintained in this package any longer, please
	see README.extace for details. Proxy authentication for
	cddbslave/tcd.

New in 1.0.9.1:

	This release is missing extace. I could not get it working, and
	nobody seems to be supporting it anymore, so if you need it, you
	can get it from a cvs snapshot from ftp://ftp.jimpick.com/, or
	from CVS itself.

New in 1.0.9:

	TCD/Cddbslave:

	Now includes a --device option to specify CDROM device file.

	Lots of CDDB fixes and updates from James Henstridge, including
	extended data support and submit capability.

	Changed default CDDB server to freedb.freedb.org, since Escient are
	being dorks about their server. If you find you have a disc which is
	cataloged on cddb.cddb.com, please submit it to freedb.freedb.org.

	Gmix:

	Record selection now works.
